@charset "UTF-8";
.home .front-page-features .feature-items .feature-item .item-link:after {
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  speak: none;
  text-decoration: none;
  text-transform: none;
  vertical-align: middle;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased; }

.home .front-page-features .feature-items::after, .home .front-page-content .wrap-inner::after {
  content: " ";
  display: block;
  clear: both; }

.home .front-page-features {
  margin-bottom: 20px; }
  @media only screen and (min-width: 1080px) {
    .home .front-page-features {
      margin-bottom: 35px; } }
  .home .front-page-features .feature-items {
    margin-left: -8px;
    margin-right: -8px; }
    .home .front-page-features .feature-items .feature-item {
      margin-bottom: 10px;
      padding: 0 8px; }
      @media only screen and (min-width: 600px) and (max-width: 1079px) {
        .home .front-page-features .feature-items .feature-item {
          width: 50%;
          float: left; }
          .home .front-page-features .feature-items .feature-item:nth-of-type(2n) {
            float: right;
            margin-right: 0; }
          .home .front-page-features .feature-items .feature-item:nth-of-type(2n + 1) {
            clear: both; } }
      @media only screen and (min-width: 1080px) {
        .home .front-page-features .feature-items .feature-item {
          width: 33.3333333333%;
          float: left; }
          .home .front-page-features .feature-items .feature-item:nth-of-type(3n) {
            float: right;
            margin-right: 0; }
          .home .front-page-features .feature-items .feature-item:nth-of-type(3n + 1) {
            clear: both; } }
      .home .front-page-features .feature-items .feature-item .item-wrap {
        background: #fff;
        border: 1px solid #ccc;
        position: relative;
        min-height: 200px; }
      .home .front-page-features .feature-items .feature-item .item-title-text-link-wrap {
        height: 100%;
        padding: 10px 135px 10px 10px; }
      .home .front-page-features .feature-items .feature-item .item-title,
      .home .front-page-features .feature-items .feature-item .item-text {
        font-size: 14px;
        line-height: 1.22222222; }
        @media only screen and (min-width: 480px) and (max-width: 599px) {
          .home .front-page-features .feature-items .feature-item .item-title,
          .home .front-page-features .feature-items .feature-item .item-text {
            font-size: 16px; } }
        @media only screen and (min-width: 768px) {
          .home .front-page-features .feature-items .feature-item .item-title,
          .home .front-page-features .feature-items .feature-item .item-text {
            font-size: 16px; } }
        @media only screen and (min-width: 1000px) {
          .home .front-page-features .feature-items .feature-item .item-title,
          .home .front-page-features .feature-items .feature-item .item-text {
            font-size: 17px; } }
        @media only screen and (min-width: 1080px) and (max-width: 1149px) {
          .home .front-page-features .feature-items .feature-item .item-title,
          .home .front-page-features .feature-items .feature-item .item-text {
            font-size: 16px; } }
        @media only screen and (min-width: 1200px) {
          .home .front-page-features .feature-items .feature-item .item-title,
          .home .front-page-features .feature-items .feature-item .item-text {
            font-size: 18px; } }
      .home .front-page-features .feature-items .feature-item .item-title {
        color: #0f8299;
        font-weight: 600;
        margin-bottom: 8px; }
        .home .front-page-features .feature-items .feature-item .item-title a {
          color: #0f8299; }
        .home .front-page-features .feature-items .feature-item .item-title em {
          color: #d92b2f;
          font-style: normal; }
      .home .front-page-features .feature-items .feature-item .item-text {
        color: #666666;
        margin: 0;
        padding: 0 0 30px; }
        @media only screen and (min-width: 768px) {
          .home .front-page-features .feature-items .feature-item .item-text {
            padding-bottom: 37px; } }
        .home .front-page-features .feature-items .feature-item .item-text strong {
          color: #000000; }
      .home .front-page-features .feature-items .feature-item .item-link {
        display: block;
        font-size: 13px;
        font-weight: 600;
        line-height: 1.22222222; }
        .home .front-page-features .feature-items .feature-item .item-link:after {
          content: "";
          font-family: "siteicons";
          margin-left: 4px;
          font-size: 1.2222222em;
          vertical-align: top; }
        @media only screen and (min-width: 480px) {
          .home .front-page-features .feature-items .feature-item .item-link {
            position: absolute;
            bottom: 10px; } }
        @media only screen and (min-width: 480px) and (max-width: 599px) {
          .home .front-page-features .feature-items .feature-item .item-link {
            font-size: 16px; } }
        @media only screen and (min-width: 768px) {
          .home .front-page-features .feature-items .feature-item .item-link {
            font-size: 16px; } }
        @media only screen and (min-width: 1000px) {
          .home .front-page-features .feature-items .feature-item .item-link {
            font-size: 17px; }
            .home .front-page-features .feature-items .feature-item .item-link:after {
              margin-left: 8px; } }
        @media only screen and (min-width: 1080px) and (max-width: 1149px) {
          .home .front-page-features .feature-items .feature-item .item-link {
            font-size: 16px; } }
        @media only screen and (min-width: 1200px) {
          .home .front-page-features .feature-items .feature-item .item-link {
            font-size: 18px; } }
      .home .front-page-features .feature-items .feature-item .item-image-link {
        background-position: top center;
        background-repeat: no-repeat;
        background-size: cover;
        display: block;
        height: 100%;
        position: absolute;
        top: 0;
        right: 0;
        width: 130px; }

.home .front-page-content .wrap-inner {
  position: relative; }
  @media only screen and (min-width: 1000px) {
    .home .front-page-content .wrap-inner {
      margin-left: -8px;
      margin-right: -8px;
      padding-top: 15px; } }

.home .front-page-content .entry-title {
  color: #d92b2f;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.3;
  padding-top: 10px; }
  @media only screen and (min-width: 430px) {
    .home .front-page-content .entry-title {
      font-size: 24px; } }

@media only screen and (min-width: 1000px) {
  .home .front-page-content .entry {
    width: 58.3333333333%;
    float: left;
    margin-bottom: 50px;
    min-height: 389px;
    padding: 0 8px; } }

.home .front-page-content .entry-content h3 {
  font-weight: 500;
  line-height: 1.3; }

@media only screen and (min-width: 430px) {
  .home .front-page-content .entry-content p {
    font-size: 18px;
    line-height: 1.555555556; } }

.home .front-page-content .entry-content ul {
  margin-bottom: 15px; }
  .home .front-page-content .entry-content ul li {
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px; }
    @media only screen and (min-width: 430px) {
      .home .front-page-content .entry-content ul li {
        font-size: 18px;
        line-height: 1.555555556;
        padding-top: 10px;
        padding-bottom: 10px; } }

.home .front-page-content .entry-content-image {
  line-height: 0;
  margin-top: 50px;
  text-align: center; }
  @media only screen and (min-width: 1000px) {
    .home .front-page-content .entry-content-image {
      width: 41.6666666667%;
      float: right;
      margin-top: 0;
      padding: 0 8px;
      position: absolute;
      right: 0; } }

.home .front-page-content .content-image-caption {
  background-color: #7c868e;
  border-radius: 20px;
  color: #fff;
  display: block;
  font-size: 15px;
  line-height: 1.555555556;
  padding: 0 10px 2px;
  position: absolute;
  bottom: 70px;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap; }
  @media only screen and (min-width: 430px) {
    .home .front-page-content .content-image-caption {
      font-size: 18px;
      line-height: 1.555555556; } }
